/*
Theme Name: NaijaCum
Theme URI: https://naijacum.com/
Template: videolife
Author: NaijaCum
Description: NaijaCum
Tags: one-column,two-columns,right-sidebar,flexible-header,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.0.6.1724158392
Updated: 2024-08-20 13:53:12

*/

@media only screen and (min-width: 959px) {
    .content-wrap {
        width: 100% !important; 
    }
}
.home .site-content:before, .archive .site-content:before, .search .site-content:before {
	border: 0 !important;
} 